/*! Social Likes v3.0.4 by Artem Sapegin - Licensed MIT */
.social-likes,.social-likes__widget{
	padding:0;vertical-align:middle!important;
	word-spacing:0!important;
	text-indent:0!important;
	list-style:none!important;
}

.social-likes{
	opacity:0;
}
.social-likes_visible{
	opacity:1;
	-webkit-transition:opacity .1s ease-in;
	transition:opacity .1s ease-in;
}
.social-likes>*{
	visibility:hidden;
	}
.social-likes_vertical>*{
	display:block;
	}
.social-likes_visible>*{
	visibility:inherit;
}
.social-likes__widget{
	position:relative;
	white-space:nowrap;
}
.social-likes_vertical .social-likes__widget{
	display:block;
	float:left;
	clear:left;
}
.social-likes__button,.social-likes__icon,.social-likes__counter{
	text-decoration:none;
	text-rendering:optimizeLegibility;
}
.social-likes__button,.social-likes__counter{
	display:inline-block;
	margin:0;outline:0;
}
.social-likes__button{
	position:relative;
	cursor:pointer;
	width: 100%;
	text-align: center;
	-webkit-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	user-select:none;
}

.social-likes__counter{
	display:none;
	position:relative;
}
.social-likes_ready .social-likes__counter,.social-likes__counter_single{
	display:inline-block;
}
.social-likes_ready .social-likes__counter_empty{
	display:none;
}
.social-likes_vertical .social-likes__widget{
	display:block;
}
.social-likes_notext .social-likes__button{
	padding-left:0;
}
.social-likes_single-w{
	position:relative;
	display:inline-block;
}
.social-likes_single{
	position:absolute;
	text-align:left;
	z-index:99999;
	visibility:hidden;
	opacity:0;
	-webkit-transition:visibility 0 .11s,opacity .1s ease-in;transition:visibility 0s .11s,opacity .1s ease-in;
	-webkit-backface-visibility:hidden;
	backface-visibility:hidden;
}
.social-likes_single.social-likes_opened{
	visibility:visible;
	opacity:1;
	-webkit-transition:opacity .15s ease-out;
	transition:opacity .15s ease-out;
}
.social-likes__button_single{
	position:relative;
}
@font-face{
	font-family:"social-likes";
	src:url() format("woff");
	font-weight:400;
	font-style:normal;
}
.social-likes__icon:before{
	content:"";
	display:block;
	position: absolute;
	left:0px;
}
.social-likes__icon_facebook:before{
	content:"\f101";
}
.social-likes__icon_github:before{
	content:"\f102";
}
.social-likes__icon_mailru:before{
	content:"\f103";
}
.social-likes__icon_odnoklassniki:before{
	content:"\f104";
}
.social-likes__icon_pinterest:before{
	content:"\f105";
}
.social-likes__icon_plusone:before{
	content:"\f106";
}
.social-likes__icon_single:before{
	content:"\f107";
}
.social-likes__icon_twitter:before{
	content:"\f108";
}
.social-likes__icon_vkontakte:before{
	content:"\f109";
}
.social-likes{
	-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);	
	min-height: 30px;
	text-align: center;
	float: left;
}
	.social-likes,.social-likes_single-w{
		line-height:1.5;
	}
	.social-likes,.social-likes__widget_single{
		font-size:14px;
	}
	.social-likes__widget{
		margin:0 10px 0 0;
		line-height:1.5;
		border:0;
		text-align:left;
		cursor:pointer;		
		height: 30px;
		line-height: 30px;
		width: 100px;
		transition:opacity 0.1s;
		float: left;
	}
	.social-likes__widget:hover{
		opacity:.8;
	}
	.social-likes__button,.social-likes__counter{
		-moz-box-sizing:border-box;
		box-sizing:border-box;
		font-family:"RobotoRegular";
		font-size: 12px;
		vertical-align:baseline;

		text-transform: uppercase;
	}
	.social-likes__button{

	padding: 0 0 0 30px;
		-webkit-font-smoothing:antialiased;
		-moz-osx-font-smoothing:grayscale;
	}
	.social-likes__icon{		
	position:absolute;
		top:1px;
		left:10px;
		font-family:"social-likes";
		font-weight:400;
		line-height: 30px;
		font-style:normal;
		speak:none;text-transform:none;
		vertical-align:middle;
	}
		.social-likes__counter{
			padding-right:.5em;
			font-weight:400;
			font-size:.85em;
}
		.social-likes_vertical .social-likes__widget{
			min-width:13em;
		}
		.social-likes_vertical .social-likes__counter{position:absolute;top:0;right:0;margin-top:.3em}
		.social-likes_light .social-likes__widget{min-width:0;background:0 0}
		.social-likes_light .social-likes__button{
			min-width:0;
			padding-left:1.35em;
			font-weight:400;
			text-decoration:underline;
			-webkit-font-smoothing:subpixel-antialiased;-moz-osx-font-smoothing:auto
			}
			.social-likes_light .social-likes__icon{margin-top:-.1em;margin-left:-.25em}
			.social-likes_light .social-likes__counter{
				position:static;
				margin-top:0;color:#999
				}







				.social-likes__widget_facebook{color:#4862a3;border:1px solid #4862a3;}
				.social-likes__icon_facebook{font-size:1.1em, top:2px;}
				.social-likes_notext .social-likes__icon_facebook{}

				.social-likes__widget_twitter{ border:1px solid #359bed; color: #359bed;}
				.social-likes__icon_twitter{}
				.social-likes_light .social-likes__icon_twitter{}

				.social-likes__widget_plusone{color:#d94533;border:1px solid #d94533;margin-right: 0 !important;}
				.social-likes_notext .social-likes__icon_plusone{margin-left:0}
				.social-likes__icon_plusone{}
				.social-likes_light .social-likes__icon_plusone{margin-top:0}


				.social-likes__widget_vkontakte{color:#4d75a3; border:1px solid #4d75a3;}
				.social-likes__icon_vkontakte{
					top: 4px;
				}

